export

ccPublisher 5.0 requirements

ml, May 18th, 2007

Described at Move My Data. Found via this comment.

(But don’t get too excited — ccPublisher is actually only at version 2.2.1 and Move My Data looks like vaporware at this point.)

Comments Off